This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1460319 - Review Request: gnome-applets - GNOME Flashback panel applets
Review Request: gnome-applets - GNOME Flashback panel applets
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 1460317
Blocks: 1460325
  Show dependency treegraph
 
Reported: 2017-06-09 13:04 EDT by Yaakov Selkowitz
Modified: 2017-09-12 12:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2017-06-09 13:04:17 EDT
Spec URL: https://yselkowitz.fedorapeople.org/gnome-applets.spec
SRPM URL: https://yselkowitz.fedorapeople.org/gnome-applets-3.24.0-1.fc27.src.rpm
Description: GNOME Flashback panel applets
Fedora Account System Username: yselkowitz

This depends on reinstating gnome-panel, so I am currently unable to do a scratch build on koji.  This has been built in my copr (yselkowitz/gnome-flashback).
Comment 1 Robert-André Mauchin 2017-09-12 12:34:43 EDT
SPEC is 404. Are you still interested in packaging this?

Note You need to log in before you can comment on or make changes to this bug.